Subject: IIGS "best" software list
From: "no1inParticular" <[email-masked]>
Date: Tue, 17 Feb 1998 15:37:32 -0800
Newsgroups: comp.sys.apple2

I typed this up for people who want to know of some Good software for the
Apple IIgs.

I had to come to the Newsgroup, and ask TONS of questions, like "what
software will do this", "where do I find it??"

I made the following list.  It is not finished, and does not include Places
to get the software yet.  Please read the list, and if you know of other
good softwares that should be added to the list, email me with :

1) software name
2) What the software does
3) where you can get the software.

The information *may* be inaccurate....This is an extremely early version of
the "BEST software for the Apple IIGS list".

I am sorry if the spacing is REALLY bad in this post.  I will send you the
list as an ATTACHED file to an email if it is so bad you cannot read it.

IIgs Best software list

CDEV's  (Control Panel Devices)
To access The control panel, Click on the Rainbow colored
apple in the Upper left corner of the Desktop.  Select
"Control Panel"
CDEV's are stored on your disk in the
/drivename/system/Cdevs directory

Supplied on System 6 disk:

Modem      - modem setup
Printer    - Printer setup, driver setup
RAM        - How much Ram for RAM disk? Ram cache
midi       - Set up Midi Driver, Midi slot
keyboard   - Setup Keyboard Language
general    - General System info
monitor    - Set Colors/ Monitor Frequency
SetStart   - Determine which program is Ran after Boot
Time       - Time/date
Sound      - Volume control, Beep pitch control,
             control of System sounds
Slots      - Change the Slots between the Built in port
             firmware to YOUR card

You have to Download or buy the Following:

Marinetti  - Beta tcp/ip ability for IIgs
Minimizer  - lets you Minimize windows
Transwarp  - lets you Change speed of Transwarp accelerator.
BootMaster - Tell the system which CDAs, NDAs, Inits, Drivers
             you want to load at boot time

**************************************************
NDA's (New Desk Accessories)

NDAs are neat because you can access them from any
Desktop program.
To Access the Desk Accessories, go to the rainbow apple
in the upper left corner of the desktop, and click.  A
list of the Desk Accessories installed in your system
appears.
NDA's are stored on your disk in the
/drivename/system/Desk.accs directory

Supplied on System 6 disk:

Find File  - Find a file.  Search through a hard drive
             or other disk media for a file.
4 puzzle   - Neat Arrange #s 1-15 in order game
Calculator - Do math problems

You have to Download or buy the Following:

Soundit            - Allows you to play sounds from the Finder
                             by Double Clicking them.
MegaBox            - Play music in the background, while you work
                             (supports many different music formats)
Quickie              - Scan with your Quickie Scanner
Hermes           - opens Text, teach, and other forms of documents
                           from withing the Finder with just a double click
Memory Bar   - Tells you the status of your IIgs memory.  Used,
                           Free, total memory.
Gscii+           - De-code BINSCII'd files.  Handy for downloading
Joysticks        - Fine tune your joysticks,
SwatterDisk  -   Create any size of RAM disk, Up to 4 RAM disks,
                           You don't need to reboot for them to work.
Chronos II       - displays the Time and date on the desktop screen,
                           and the screen of most programs
FileManager  - Delete, create, move, copy files
InstantIcons     - Cut Graphics from the Screen, and turn them into
                           icons
Show Pic         - View many picture types
Winflate         - Minimize windows.  Has some bugs.  Neat idea though

**************************************************
System setup

IR           - install and remove System files without reboot
               Very handy when Searching for system problems,
               But I believe it causes some system problems.

**************************************************
Applications:

AppleWorks IIgs    - word processor, spread sheet, graphics
Synthlab                 - play, compose music
Crossworks         - transfer files between computers
Spectrum             - Telecommunications
S.I.S.                     - Internet Browser (NO GRAPHICS)
Switchit                 - Multi program Switcher
Teach                   - Apple's document viewing and editing program
Shrinkit                -  Decode shrunk files.

Games:
FreeCell               - Great solitaire type game
Wolfenstein 3d     - AWESOME 3d violence game!

WANTED  graphics conversion software names, GAME names,